import React, { Component } from 'react';
import { Line } from 'amos-3d';
import conf from './../conf';
import { links } from './../datas';

class NormalLine extends Component {
  render() {
    return (
      <Line {...this.props} {...conf.link.normalLineProps} linePath={links.link03.linkPath} />
    );
  }
}

export default NormalLine;
